
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Sax_41_seg32.wav"]

crest: [1.816375494, 1.45038151741, 1.24794816971, 1.39075648785, 1.46916043758, 1.40268754959, 1.19002604485, 1.44679117203, 1.28976106644, 1.2946870327, 1.45478415489, 2.83193850517, 1.29162526131, 1.44514644146, 6.91169548035, 1.62033045292, 1.51004183292, 1.40694010258, 1.36156332493, 1.32816791534, 1.37050712109, 1.61981272697, 1.33795976639, 1.35339987278, 1.46745789051, 1.5342181921, 1.48500204086, 1.39175760746, 1.43945014477, 1.39016819, 1.5435410738, 1.35676825047, 1.31129980087, 1.76338922977]

mfcc_0: [-757.532897949, -705.00970459, -687.855407715, -674.893188477, -675.551391602, -697.740356445, -702.50189209, -683.067749023, -702.076721191, -673.173095703, -681.101928711, -784.950439453, -954.333190918, -930.294067383, -861.32989502, -634.062927246, -641.138916016, -621.644775391, -624.186950684, -649.023864746, -626.100769043, -648.561584473, -654.376403809, -655.538391113, -672.460693359, -647.289672852, -640.611633301, -658.273864746, -656.721740723, -639.187927246, -681.923278809, -708.607543945, -672.151794434, -696.983764648]

mfcc_1: [100.277000427, 112.539138794, 128.413970947, 112.682800293, 129.691543579, 128.83454895, 151.125152588, 150.766372681, 153.393341064, 130.760147095, 152.360458374, 161.163635254, 155.226791382, 165.92199707, 140.410629272, 74.1988830566, 100.098297119, 106.926635742, 117.221557617, 126.324897766, 130.572341919, 138.017196655, 137.011413574, 133.24571228, 132.306152344, 100.880859375, 103.756584167, 95.9540328979, 83.6964187622, 73.7007980347, 85.020149231, 90.7478103638, 111.227409363, 116.661773682]

mfcc_10: [11.6159257889, -6.79356193542, -12.3780183792, -6.60111141205, -23.4720954895, -16.5643463135, -21.4558753967, -27.2410469055, -23.9438438416, -9.93406677246, -21.1297111511, -14.69947052, -15.5524978638, 3.8924946785, -1.48129236698, -7.01925849915, -6.48847198486, -20.5825920105, -31.7564430237, -28.3135051727, -32.3926811218, -30.2988681793, -34.2596817017, -27.0723991394, -13.4505023956, -11.8859605789, -13.1397352219, -6.81834745407, -7.80290985107, -8.67509365082, 1.58001768589, 28.3936061859, 9.13891124725, 4.74055099487]

mfcc_11: [26.5995464325, 14.2843170166, 18.0691337585, 19.5419902802, 9.92970657349, 17.0340766907, 16.9431419373, 10.447224617, 4.40540552139, 12.390007019, 1.76784038544, -10.677110672, -22.6306991577, -6.69702148438, 2.12241744995, 22.6523704529, 25.352060318, 25.1270942688, 18.0138778687, 8.78744983673, 8.27587509155, 9.75636768341, 1.62839889526, 3.79897332191, 14.004576683, 20.3546562195, 17.7592334747, 27.880065918, 31.5246887207, 31.3449954987, 35.391242981, 37.8751792908, 23.8710155487, 18.6077384949]

mfcc_12: [10.4444665909, 6.09659862518, 1.3212710619, -1.00878489017, -0.389430999756, -1.25738215446, -17.5597171783, -8.49352073669, -20.8790893555, -36.908946991, -24.4363155365, -17.0132198334, -11.9644670486, -15.053571701, -5.09390115738, 11.5372076035, 7.68767786026, 5.09613704681, 8.03849697113, 8.1301651001, -6.18032503128, -8.63604164124, -3.10355448723, 2.34374666214, 11.7841701508, 0.40946123004, 0.201514616609, -0.0571162886918, 6.76077890396, 11.0799512863, 1.63703775406, -24.1045570374, -36.8151359558, -17.9864349365]

mfcc_2: [-86.3019561768, -88.5258178711, -91.6973266602, -87.0428085327, -76.6495513916, -88.1295089722, -59.9978942871, -62.7751121521, -59.3240776062, -72.7526092529, -67.4917678833, -28.7521724701, 22.9915218353, 27.5568275452, -12.0533227921, -100.183944702, -73.5823745728, -81.8597717285, -72.6425476074, -74.3537597656, -76.3678131104, -53.3549575806, -47.5125045776, -60.0320091248, -65.1017074585, -81.3484954834, -83.2793731689, -93.7644500732, -91.0157546997, -70.5204086304, -59.5276107788, -58.3346939087, -59.8874664307, -62.5560073853]

mfcc_3: [-22.5855960846, -17.2719707489, -13.1109228134, -15.8515539169, -25.6021404266, -18.4423179626, -22.1168670654, -18.4087333679, -7.71741437912, -18.9524478912, -15.58705616, -19.9102649689, 2.6610250473, 9.45567131042, 4.85579061508, -21.6951789856, -7.12702608109, -11.3034534454, -14.2139587402, -13.9112043381, -18.0728263855, -13.6385917664, -8.20123291016, -2.58298897743, 0.119096316397, -9.67638492584, -8.48471450806, -10.3125934601, -15.708111763, 0.565301537514, 0.626327216625, -1.42553210258, -7.37048578262, -4.15538454056]

mfcc_4: [-17.6396865845, -29.1732616425, -32.0826835632, -37.747428894, -45.9732322693, -37.0535926819, -44.8561935425, -43.061870575, -32.3927192688, -20.0547714233, -34.8601493835, -21.3486824036, 9.40247440338, -4.92414999008, -5.22866392136, -23.9740066528, -25.2691135406, -20.8150844574, -38.7095870972, -40.0385017395, -50.2037467957, -35.7769165039, -40.7159996033, -34.1337509155, -22.1452045441, -14.8703718185, -0.0771271660924, 0.220379456878, -12.5112886429, -31.6335048676, -34.078830719, -27.579996109, -31.2760066986, -32.7284469604]

mfcc_5: [0.214247256517, 7.71996450424, -8.72340202332, -10.0150022507, -9.36109256744, -16.3109703064, -21.1132221222, -7.79842329025, -12.4879255295, -19.6611347198, -10.6322727203, 7.55272626877, 2.05013012886, -9.20421218872, -3.01821613312, 3.77723431587, -1.54878973961, -0.146077230573, -11.5498132706, -17.2234802246, -15.3252038956, -6.35340642929, -6.567050457, -8.79490566254, -6.53981018066, 5.31000757217, 13.7881784439, 19.8643932343, 14.3394575119, 20.0925865173, 11.2893972397, -1.98275053501, -3.41007494926, 12.9832639694]

mfcc_6: [-5.12502241135, -15.461523056, -24.3886394501, -18.5950603485, -20.8104171753, -31.2114315033, -10.5121011734, -9.11887550354, -7.67362976074, -12.5563106537, -12.6401176453, -1.9138212204, -0.961866259575, -5.3856253624, -10.4262943268, -19.1733875275, -16.7331199646, -11.5421504974, -17.7553825378, -27.5797042847, -12.2619400024, -12.294169426, -16.6513328552, -21.0083694458, -20.8168315887, -15.6988325119, -11.015873909, -9.25234985352, -7.45047616959, -5.11258363724, 4.21412992477, -3.5185084343, -16.9812793732, -9.17520904541]

mfcc_7: [-1.55997121334, -8.85302066803, -7.12049102783, -8.8738117218, -16.6788311005, -9.73735046387, -5.42846012115, -8.91616821289, 2.2166364193, 6.55273628235, -3.21061301231, -20.3286876678, 5.75118350983, 1.46655678749, 3.09675979614, -10.792131424, 4.94095802307, -8.10103416443, -5.63418483734, -10.2513256073, -22.4231719971, 1.2386354208, 4.38410902023, 0.0113854045048, 4.33747720718, -3.90380859375, -13.3113498688, -11.6667385101, -8.06536388397, -16.5323085785, -9.06280994415, 5.351354599, -12.2603654861, -6.20106601715]

mfcc_8: [-12.7507705688, -17.615152359, -4.23914527893, -17.7887859344, -8.68880462646, -9.12833499908, -25.8410511017, -20.3086662292, -29.0279541016, -27.8683013916, -18.6651821136, -23.0483379364, 1.28715312481, 9.52317428589, 5.01596450806, -22.272403717, -18.5239562988, -13.9234218597, -12.9203538895, -7.42821741104, -14.0643129349, -16.3475074768, -10.6904010773, -10.4145746231, -14.4421281815, -19.6898784637, -15.8404178619, -1.86199367046, 0.373290866613, -12.7454137802, -17.2992401123, -8.97953987122, 8.2396068573, 8.92320632935]

mfcc_9: [-3.67278170586, -8.89445877075, -13.7810106277, -19.1761264801, -12.0136375427, -14.5115756989, -34.3340797424, -15.9243688583, -27.7671470642, -35.3888015747, -33.1274261475, -1.7920601368, -7.4450712204, 8.09921264648, -1.73314023018, 1.69649028778, -18.3459396362, -5.67035627365, -5.5320315361, -6.4548125267, -17.0604419708, -22.7218818665, -26.8389015198, -5.32698488235, -14.7745838165, -16.4276599884, -8.45458602905, 0.278858184814, 1.50823676586, 0.742266952991, 8.99798202515, -2.52677202225, 11.4101228714, 19.2128429413]

rms: [0.0637294054031, 0.0767289921641, 0.0909686908126, 0.0968943685293, 0.0974281355739, 0.0822329670191, 0.0712805017829, 0.0872426405549, 0.0625049322844, 0.0821805596352, 0.0750018805265, 0.050831284374, 0.00535879982635, 0.007087840233, 0.0201133619994, 0.139986336231, 0.110893331468, 0.130366653204, 0.124090000987, 0.106180369854, 0.130240172148, 0.105625838041, 0.0904547646642, 0.0926376879215, 0.0907971933484, 0.120576895773, 0.123275510967, 0.110440969467, 0.104079119861, 0.116953834891, 0.0881913378835, 0.089539796114, 0.105636589229, 0.0928507596254]

spectralcentroid: [1460.62036133, 1348.25622559, 1252.00878906, 1331.78820801, 1249.92626953, 1239.56542969, 1081.53186035, 1131.1574707, 1190.51245117, 1441.7689209, 1157.02160645, 1060.81201172, 940.567138672, 877.408325195, 1288.67614746, 1546.34594727, 1468.27270508, 1464.38916016, 1349.9173584, 1287.2064209, 1214.22302246, 1198.72961426, 1210.58703613, 1297.11694336, 1276.11523438, 1461.2286377, 1561.27941895, 1570.1229248, 1654.09802246, 1730.22607422, 1664.88720703, 1531.61694336, 1424.03479004, 1399.08947754]

spectralcontrast_0: [-0.844066202641, -0.817816913128, -0.824872910976, -0.877041876316, -0.882735550404, -0.887491166592, -0.891111493111, -0.842399179935, -0.820601820946, -0.817088127136, -0.780006527901, -0.752455115318, -0.797430634499, -0.808161854744, -0.854324758053, -0.881620287895, -0.808305740356, -0.854261815548, -0.852972507477, -0.85413479805, -0.851305484772, -0.818922102451, -0.797830462456, -0.754441261292, -0.791880548, -0.807365357876, -0.754798054695, -0.801427423954, -0.833014786243, -0.79769384861, -0.81422072649, -0.795410394669, -0.785041809082, -0.789817452431]

spectralcontrast_1: [-0.591053664684, -0.53251940012, -0.434604495764, -0.418088883162, -0.455257534981, -0.455251485109, -0.480189412832, -0.494169294834, -0.469129115343, -0.564906358719, -0.4573110044, -0.614218175411, -0.820005595684, -0.847869694233, -0.842789590359, -0.450140476227, -0.423369258642, -0.459631502628, -0.407122045755, -0.445858925581, -0.408731013536, -0.42009884119, -0.409844070673, -0.452759742737, -0.496018052101, -0.527377486229, -0.593652844429, -0.575638532639, -0.603987812996, -0.690818786621, -0.759037315845, -0.779083192348, -0.776019871235, -0.814964294434]

spectralcontrast_10: [-8.45062637329, -8.18235683441, -8.10391521454, -7.9342675209, -8.03376579285, -8.3564863205, -8.25529193878, -8.15455055237, -8.1418170929, -8.16517353058, -8.13676071167, -9.28972244263, -10.5516662598, -10.2103595734, -9.38332462311, -7.59237527847, -7.55167913437, -7.61255836487, -7.6728682518, -7.76199960709, -7.59915113449, -7.97909116745, -8.05226612091, -8.05053520203, -7.86835765839, -7.76999330521, -7.67084217072, -7.81681108475, -7.57915830612, -7.74969339371, -7.86888790131, -8.18318843842, -7.91004037857, -8.19260120392]

spectralcontrast_11: [-9.85001277924, -10.0099067688, -9.90018558502, -9.65269565582, -9.59865474701, -9.96341705322, -9.86679840088, -9.96771717072, -9.95494651794, -9.28869342804, -9.75260639191, -10.7500619888, -11.8026237488, -11.700922966, -10.8655653, -9.27699661255, -9.2298822403, -9.31998157501, -9.21535205841, -9.41303920746, -9.26710033417, -9.51401138306, -9.36729717255, -9.50395393372, -9.5460395813, -9.32598686218, -9.17657184601, -9.31784152985, -9.02492141724, -8.99453544617, -9.39744758606, -9.5487203598, -9.22991371155, -9.81797409058]

spectralcontrast_2: [-0.632286310196, -0.42957419157, -0.405512064695, -0.443841069937, -0.458095490932, -0.476341813803, -0.54741281271, -0.542935371399, -0.569511115551, -0.551632940769, -0.524606525898, -0.656395971775, -0.737109720707, -0.719757914543, -0.740497171879, -0.420040071011, -0.428279995918, -0.444502204657, -0.423970729113, -0.471879631281, -0.4366774261, -0.459920138121, -0.452842086554, -0.460313111544, -0.432662159204, -0.395379990339, -0.426882565022, -0.535728216171, -0.619863688946, -0.55868691206, -0.582422971725, -0.444749474525, -0.405844777822, -0.450568288565]

spectralcontrast_3: [-0.528818190098, -0.510935604572, -0.566034734249, -0.53476947546, -0.557703077793, -0.580149233341, -0.550951898098, -0.544936239719, -0.603820264339, -0.591417610645, -0.589538633823, -0.630366802216, -0.836875557899, -0.867544174194, -0.839834213257, -0.449208259583, -0.505697369576, -0.473357200623, -0.517148435116, -0.586368262768, -0.465292781591, -0.550250887871, -0.532800018787, -0.528774857521, -0.565141499043, -0.476007640362, -0.47537124157, -0.47943302989, -0.485398292542, -0.436430990696, -0.497210681438, -0.458835601807, -0.516363859177, -0.518875360489]

spectralcontrast_4: [-0.68087631464, -0.640886366367, -0.613799989223, -0.644872367382, -0.685673832893, -0.604865193367, -0.697889745235, -0.714861512184, -0.700328528881, -0.579835832119, -0.667113184929, -0.770820558071, -0.856567203999, -0.868805110455, -0.804737269878, -0.569564282894, -0.616411149502, -0.604956567287, -0.609185218811, -0.614572823048, -0.655692219734, -0.659483194351, -0.654709637165, -0.628138959408, -0.628826677799, -0.614734232426, -0.596395254135, -0.562404692173, -0.600128889084, -0.612979769707, -0.706704258919, -0.638898491859, -0.605060756207, -0.628357291222]

spectralcontrast_5: [-0.818203508854, -0.746037840843, -0.74312466383, -0.736204981804, -0.745172917843, -0.753013014793, -0.782704889774, -0.741833806038, -0.782052636147, -0.806942164898, -0.775019645691, -0.796225488186, -0.869497358799, -0.857272565365, -0.824440419674, -0.698399066925, -0.723293840885, -0.69668763876, -0.715687572956, -0.742352902889, -0.718176960945, -0.731452405453, -0.753092944622, -0.748388946056, -0.768468022346, -0.721683502197, -0.735255241394, -0.720983564854, -0.728465735912, -0.685358643532, -0.688725113869, -0.73924690485, -0.732404530048, -0.701726973057]

spectralcontrast_6: [-7.95125770569, -7.64312744141, -7.45912694931, -7.31791830063, -7.35941123962, -7.53621053696, -7.28460741043, -7.05894804001, -7.26831531525, -7.36910057068, -7.27181482315, -7.30850839615, -7.31214189529, -6.90885925293, -7.05783700943, -7.30434942245, -6.80702209473, -6.58842658997, -6.81802511215, -7.05251455307, -7.0943031311, -6.57522583008, -6.79796457291, -6.84278583527, -6.68309736252, -7.01127433777, -6.79197597504, -6.84059619904, -7.12374639511, -7.00339794159, -6.93301391602, -7.26829195023, -6.89988899231, -6.88700628281]

spectralcontrast_7: [-7.56245088577, -6.66558074951, -6.69950342178, -6.77836370468, -6.39423036575, -6.46633911133, -6.10022211075, -6.11413526535, -6.55727481842, -5.99297618866, -6.47023153305, -6.53881406784, -7.46064996719, -7.06018638611, -6.77338838577, -6.82865095139, -6.53903436661, -6.34027576447, -6.29154968262, -6.08777093887, -6.02430677414, -6.35347270966, -6.55204486847, -6.36013698578, -5.96235752106, -6.03101444244, -5.81655883789, -6.68119335175, -6.79453897476, -6.36175489426, -6.89393424988, -7.24696826935, -6.20123434067, -6.56829738617]

spectralcontrast_8: [-7.53662443161, -7.43457984924, -7.26200246811, -7.00874567032, -6.74992036819, -6.89730978012, -6.24330425262, -6.2945599556, -6.3638958931, -6.10204362869, -6.33828878403, -7.19603538513, -8.55874729156, -8.14032173157, -7.74265861511, -7.11864900589, -6.94060707092, -6.76316642761, -6.72451639175, -6.47543668747, -6.55019807816, -6.59537029266, -6.80548048019, -6.80879449844, -7.17832660675, -7.44209814072, -7.30827093124, -7.26592254639, -6.8393368721, -7.04717922211, -6.85490942001, -7.42861223221, -6.64604234695, -6.96013593674]

spectralcontrast_9: [-7.25941801071, -7.25907278061, -6.98836946487, -6.83485078812, -6.6736164093, -7.20774936676, -7.3728852272, -6.90670633316, -7.27935838699, -6.9567065239, -7.00093746185, -7.72262620926, -9.30628681183, -9.09097480774, -8.1061668396, -6.67662477493, -6.90837669373, -6.64944553375, -6.71670150757, -6.75013113022, -6.75497579575, -6.77743577957, -7.26609802246, -7.27051115036, -7.13530254364, -6.89723920822, -6.6651263237, -6.54562854767, -6.40176391602, -6.51939344406, -6.75726079941, -7.45315551758, -6.92604446411, -7.10267353058]

spectralflux: [1377.57446289, 1371.54150391, 1425.46594238, 1263.97521973, 1123.74584961, 1391.30444336, 1006.21130371, 1000, 1096.98999023, 2070.65234375, 1227.05322266, 1140.09667969, 718.670043945, 581.780517578, 1007.90509033, 1527.1739502, 1464.88293457, 1591.97314453, 1369.56530762, 1311.59411621, 1105.58996582, 1043.47839355, 919.254455566, 1304.34777832, 1484.9498291, 1384.61547852, 1695.65222168, 1635.45141602, 1753.62316895, 1698.55078125, 1391.30444336, 1615.38476562, 1605.07263184, 1472.8260498]

spectralrolloff: [1377.57446289, 1371.54150391, 1425.46594238, 1263.97521973, 1123.74584961, 1391.30444336, 1006.21130371, 1000, 1096.98999023, 2070.65234375, 1227.05322266, 1140.09667969, 718.670043945, 581.780517578, 1007.90509033, 1527.1739502, 1464.88293457, 1591.97314453, 1369.56530762, 1311.59411621, 1105.58996582, 1043.47839355, 919.254455566, 1304.34777832, 1484.9498291, 1384.61547852, 1695.65222168, 1635.45141602, 1753.62316895, 1698.55078125, 1391.30444336, 1615.38476562, 1605.07263184, 1472.8260498]

zcr: [0.105692222714, 0.117341883481, 0.107336953282, 0.0997670888901, 0.0888377949595, 0.0970496758819, 0.0702639818192, 0.0881211087108, 0.077341131866, 0.0794836953282, 0.0691425055265, 0.0857487842441, 0.0485933497548, 0.0485248453915, 0.0830039456487, 0.123811148107, 0.102006688714, 0.110994979739, 0.0968555882573, 0.100996375084, 0.0929735973477, 0.0769230797887, 0.0681288763881, 0.083403006196, 0.102006688714, 0.111622065306, 0.127717390656, 0.14506688714, 0.123188406229, 0.106159418821, 0.109531760216, 0.107232443988, 0.104619570076, 0.110563859344]
